@charset "gb2312";
/*20180911-xyp */
/*reset*/
body{font-size:14px;line-height:24px;font-family:Verdana,arial,"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53",sans-serif;_font-family:"\5B8B\4F53";color:#333;position:relative}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,cude,i{margin:0;padding:0}
a{color:#fff;text-decoration:none;cursor:pointer}
a:hover{color:#ff8319;text-decoration:underline}
ol,ul,li{list-style:none}
em,i{font-style:normal}
img{border:none}
input,textarea{outline:none}
textarea{resize:none}
.cf{*zoom:1;clear:both}
.cf:after{content:'\20';display:block;height:0;clear:both} 
.fl,.fr{_display:inline}
.fl{float:left}
.fr{float:right}
.yahei{font-family:"\5FAE\8F6F\96C5\9ED1";_font-family:"\5B8B\4F53"}
.w{width:980px;margin:0 auto;overflow:hidden}
.lh{line-height:99;overflow:hidden}

/* header */
.header{position:relative}
.header .hd1,.hd2,.hd3,.hd4,.hd5,.hd6{height:150px}
.header .hcon{position:absolute;top:0;left:50%;margin-left:-490px;width:980px}
.header .link1{position:absolute;top:452px;left:636px;display:block;width:79px;height:79px;background:url(../images/video.png) no-repeat;}
.header .link2{position:absolute;top:577px;left:368px;display:block;width:290px;height:75px;line-height:99;overflow:hidden;background:url(../images/startbtn.jpg) no-repeat}
.header .link2:hover{background-position:0 -75px}
.header .link3,.header .link4,.header .login .before a{position:absolute;top:30px;right:170px;width:134px;height:34px;background:url(../images/btn.png) no-repeat;line-height:99;overflow:hidden}
.header .login .before a{background-position:-134px 0;right:17px}
.header .link3{background-position:-268px 0}
.header .link3:hover{background-position:-268px -34px}
.header .link4:hover{background-position:0 -34px}
.header .login .before a:hover{background-position:-134px -34px}
.htxt{position:absolute;top:665px;left:408px;color:#742eb5;text-align:center;font-size:16px}
.htxt a{color:#e25f92;text-decoration:underline}
.htxt a:hover{color:#fe3587}
.header .login .after{width:165px;line-height:32px;color:#fff;position:absolute;top:30px;right:0}
.header .login .uname{max-width:100px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-right:5px}
.header .login a{color:#fd7d02}
.header .login a:hover{color:#1d5dff}
.header .login .after p{width:147px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.hdban{position:absolute;top:277px;left:0}
.hdban .show{float:left;display:inline;width:44px;height:80px;line-height:80px;text-align:center;background:#e84c8d;color:#fff;font-size:24px;margin-top:163px;margin-right:10px;font-family:cursive;font-weight:700}
.hdban ul{float:left;display:inline;width: 204px;display:none;border-top: 3px solid #e88cb3;}
.hdban ul li{float:left;display:inline}
.hdban ul li img{display:block;width:198px;height:98px;border:3px solid #e88cb3;border-top: 0;}
